# Generated by Django 2.1.4 on 2019-01-09 16:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('friends', '0007_auto_20190109_2343'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='avatar',
            field=models.ImageField(blank=True, default='default.png', upload_to=''),
        ),
    ]
